Skip to content
Newer
Older
100644 23 lines (22 sloc) 538 Bytes
f2ccd17 @isaacs Use ronnjs instead of the ronn rubygem to build docs
isaacs authored
1 .\" Generated with Ronnjs/v0.1
2 .\" http://github.com/kapouer/ronnjs/
b70b2a0 @isaacs Add built documentation to project, so that the install doesn't requi…
isaacs authored
3 .
0ce9853 @isaacs make doc
isaacs authored
4 .TH "NPM\-TAG" "1" "March 2011" "" ""
b70b2a0 @isaacs Add built documentation to project, so that the install doesn't requi…
isaacs authored
5 .
6 .SH "NAME"
f2ccd17 @isaacs Use ronnjs instead of the ronn rubygem to build docs
isaacs authored
7 \fBnpm-tag\fR \-\- Tag a published version
b70b2a0 @isaacs Add built documentation to project, so that the install doesn't requi…
isaacs authored
8 .
9 .SH "SYNOPSIS"
10 .
11 .nf
ec15d6a @evnm Standardize synopsis format in docs.
evnm authored
12 npm tag <name>@<version> <tagname>
b70b2a0 @isaacs Add built documentation to project, so that the install doesn't requi…
isaacs authored
13 .
14 .fi
15 .
16 .SH "DESCRIPTION"
ec15d6a @evnm Standardize synopsis format in docs.
evnm authored
17 Tags the specified version of the package with the specified "tagname"\.
b70b2a0 @isaacs Add built documentation to project, so that the install doesn't requi…
isaacs authored
18 .
19 .P
ec15d6a @evnm Standardize synopsis format in docs.
evnm authored
20 The only tag with special significance is "latest"\. That version is
21 installed by default when no other tag or version number is specified,
22 and always points to the most recently updated version of a package\.
Something went wrong with that request. Please try again.